ul.blogPosts-container li.row {
	display: block;
}

ul.blogPosts-container li.row .img-container { display: none; }


ul.blogPosts-container li.row div.text-container, ul.blogPosts-container li.row:nth-child(odd) div.text-container {
	      left: 0  !important;
      top: 0  !important;
      position: relative  !important;
      -webkit-transform: translate(0%, 0%) !important;
      -ms-transform: translate(0%, 0%) !important;
      transform: translate(0%, 0%) !important;

}


ul.blogPosts-container .text-container .textarea {
	      left: 0  !important;
      top: 0  !important;
      position: relative  !important;
      -webkit-transform: translate(0%, 0%) !important;
      -ms-transform: translate(0%, 0%) !important;
      transform: translate(0%, 0%) !important;

}